List pii policy for a project
GET
/v1/projects/{projectId}/pii-policycurl -X GET 'https://api.embodiflow.io/v1/projects/{projectId}/pii-policy' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
路径参数
- projectIdstring必填
响应
Success
- dataobject必填
- idstring必填
- tenantIdstring必填
- projectIdstring必填
- requiredBeforeExportone of必填
- requireSpotCheckBeforeExportone of必填
- detectorsarray<string>必填
- maskingModestring必填可选值blurredact
- createdAtstring必填
- updatedAtstring必填
响应示例
{
"data": {
"id": "string",
"tenantId": "string",
"projectId": "string",
"requiredBeforeExport": false,
"requireSpotCheckBeforeExport": false,
"detectors": [
"string"
],
"maskingMode": "blur",
"createdAt": "string",
"updatedAt": "string"
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1